<?php
/*
login.help

This is the help for the login screen.

*/
$help->add(
	LOGIN_HELP_USERNAME,
	'Felhasználónév',
	'Felhasználónév vagy account név az ami azonosít a levelezőrendszer számára. (pl. laci)'
);
$help->add(
	LOGIN_HELP_PASSWORD,
	'Jelszó',
	'Jelszó az egy titkos szó, ami védi felhasználónevedet.  Ne mond meg másnak a jelszavadat.  A jelszó nélkül nem tudsz hozzáférni a leveleidhez.'
);
$help->add(
	LOGIN_HELP_SERVER,
	'Server',
	'Ez egy távoli IMAP server, ami tartalmazza a leveleidet.  A port (ha szükséges) az az internetes port amelyiken az imapd fut. (pl. 143)'
);
$help->add(
	LOGIN_HELP_FOLDERS,
	'Mappák',
	'"Mappák" az ahol a levelesmappáid vannak a home könyvtáradban.  Ha a levelesmappáid a $HOME/Mail/ könyvtárban vannak, akkor elég annyit beírni, hogy Mail/. (emlékezz arra hogy a unix kis és nagybetűk között külömbséget tesz).'
);
$help->add(
        LOGIN_HELP_LANGUAGE,
        'Nyelv',
        '"Nyelv" azt az alapértelmezett nyelvet használja a rendszer egész idő alatt amit kiválasztottál.'
);

?>
